/* 
Theme Name:		 AquaCool Tower-Parts
Theme URI:		 http://www.elegantthemes.com/gallery/divi/
Description:	 AquaCool Tower-Parts
Author:			 Crazy Domains
Template:		 Divi
Version:		 1.1.9
Text Domain:	 divi-child
*/

#home .left-home h1{border-bottom: solid 2px #ebebeb;}
@media only screen and (max-width:1150px){#topmenu .et_pb_row{width:90%;}#home h1{font-size:40px;}#banner .et_pb_fullwidth_image{top: -13% !important;}#home .right-home .et_pb_image_wrap{height: 795px;}#home .right-home .et_pb_image_wrap img{height: 795px;object-fit: cover;}#products .product-row2{width: 44%;}#contactus #formcontact input, #contactus #formcontact textarea{width: 100% !important;}}

@media only screen and (max-width:992px){#home h1{font-size:60px;}#banner .et_pb_fullwidth_image{top: 0 !important;}#home .right-home .et_pb_image_wrap{height: auto;}#home .right-home .et_pb_image_wrap img{height:auto;object-fit: inherit;}#products .product-row2{width: 59%;}}

@media only screen and (max-width:480px){#home h1{font-size:40px;}}

#tabmenu{top: 0 !important;}

#tabmenu .call img, #topmenu .call img{margin-right: 8px;}
#tabmenu .call{height: 58px !important;}